Canalblog Importer nécessite PHP 7.1 ou plus (votre version : 5.6.40).